Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/12127/?format=api
{
"ob_id": 12127,
"names": [
{
"ob_id": 5203,
"name": "land_binary_mask"
},
{
"ob_id": 8396,
"name": "land / sea flag"
}
],
"terms": [
{
"ob_id": 78,
"label": "units",
"value": "1",
"vocabulary": ""
},
{
"ob_id": 8021,
"label": "standard_name",
"value": "land_binary_mask",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 12783,
"label": "long_name",
"value": "land / sea flag",
"vocabulary": ""
},
{
"ob_id": 12784,
"label": "var_id",
"value": "surface_type_number",
"vocabulary": ""
}
]
}